/* ----------------- definition ----------------- 
Catalog: 
Default
all texts gray
font Arial

*/


/* ----------------- catalog style ----------------- */
#textheader { color:#333; font-family: Arial; font-size:32px;}
#textbanner { color:#333; font-family: Arial; font-size:32px; }
.slidetitle {
		font-size: 22px;
		font-family: Arial, Helvetica, sans-serif;
		color:#333;
		font-weight:normal;
  }
.slidetitle { color:#333; font-family: Serif;  font-size:22px; }
.photolegend { color:#007; font-family: Serif; font-size:14px; }
.leg1 { color:#000; font-family: Arial; font-size:14px;font-weight:bold; }
.leg2 { color:#333; font-family: Arial; font-size:14px;font-weight:normal; }
.leg3 { color:#006; font-family: Arial; font-size:14px;font-weight:bold; }
	
/* ----------------- mobile style ----------------- */
#divzoomlegmob .leg1 { color:#ddd; font-family: Arial; font-size:14px;font-weight:bold; }
#divzoomlegmob .leg2 { color:#ddd; font-family: Arial; font-size:14px;font-weight:normal; }
#divzoomlegmob .leg3 { color:#ddd; font-family: Arial; font-size:14px;font-weight:normal; }

/* ----------------- menu style ----------------- */
.stymenu  { padding:25px 20px ;max-width:600px; }
.stymenu .leg1 { float:left;color:#444;font-size:20px;}
.stymenu .leg2 { float:left;margin-top:10px;color:#999;font-size:18px;}
.stymenu .leg3 { float:right;color:#444;font-size:20px;}
.stymenu  #title { padding:10px;font-weight:bold;font-size:30px;}
.stymenu  .stymenuline { margin:25px 0px; cursor:pointer; }
.stymenu  .stymenuline #menuimg { margin:20px 5px 10px 5px; }
.stymenu  .stymenuline #btnimg { margin:0px 15px 0px 0px; }

/* ----------------- detail style ----------------- */
.body {
}

p { 
  padding:0 10px 10px 0px; 
  color:#fff; 
  font:11pt "Helvetica Neue", 'Helvetica', Arial, sans-serif; 
  xxxtext-shadow: #000 0px 1px 0px; 
  xxxline-height:200%; 
}

p a { 
  text-decoration:none; outline: none;
  border-top:0px solid #333; 
  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;
  /*-moz-box-shadow: 0px 1px 1px #000; -webkit-box-shadow: 0px 1px 1px #000; box-shadow: 0px 1px 1px #000; */
  color:#fff; 
  background:#225;
}

p a:hover { 
  background-color:#427cb4; 
  color:#fff; 
  border-color:#5c94cb;
}

h3 { 
  padding:30px 30px 20px 30px; 
}

#parent ,#divzoomtext {
  position:absolute; 
  top:40px;
  left:3%;
  width:95%;
  height:80% ;
  padding: 20px 20px 40px 20px;
  -webkit-border-radius:40px;
  background:rgba(0,0,0,0.55); 
  -webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;
}

#content { 
  display:none;
  top:10%; 
  xxxwidth:90%;
  height:100% ;
  padding: 20px 2% 120px 2%;
  overflow-y : scroll; 
  color:#fff;
  font-size:20px;
  text-align:justify; 
  xxxtext-shadow: 2px 2px 2px #000;
  -webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;
}

.stamp{ 
  float: right; margin: 15px 30px 0 0;
}

.ctitle {
 font-size:30px;
 font-weight:bold;
 color:#f00;
}

#slidecounter { }

#slidecaption { }
/* ----------------- paragraphes style : default.css ----------------- */

#content h1 { 
  font-size:26px;
}
#content h2 { 
  font-size:24px;
}
#content h3 { 
  font-size:20px;
}


/* ----------------- vertical header style : default.css ----------------- */

#headervertical { padding:0px; }


/* ----------------- vertical footer style : default.css ----------------- */

#footervertical { padding:0px; }

